﻿@charset "UTF-8";

.section_result_area_ .txt_result_num_ {
	float:left;
	width: 92px;
	height: 40px;
	font-size: 18px;
	font-weight: bold;
}

.section_result_area_ .txt_confirm_result_ {
	clear:both;
	width: 119px;
	height: 40px;
	padding-left: 18px;
	background: url(../img/contents/icon_open.png) no-repeat 0 2px;
	font-size: 14px;
	cursor: pointer;
}

.section_result_area_ .txt_confirm_result_:hover {
	background-image: url(../img/contents/icon_open_hover.png);
	color: #828282;
}

.section_result_area_ .txt_confirm_result_.opened_ {
	background-image: url(../img/contents/icon_opened.png);
}

.section_result_area_ .txt_confirm_result_.opened_:hover {
	background-image: url(../img/contents/icon_opened_hover.png);
	color: #828282;
}

.section_result_search_area_ {
	padding: 10px;
	background-color: #f4f4f4;
	line-height: 1.6;
}

.section_result_search_area_ strong {
	font-weight: bold;
}

.section_result_area_ .txt_display_num_ {
	float:right;
}

.section_result_area_ .txt_display_num_ div.CustumSelect {
    display: inline-block;
    vertical-align: middle;
    width: 50px;
}

.txt_display_num_bottom_ {
	position: relative;
}

.section_result_area_ .txt_display_num_ select,
.txt_display_num_bottom_ select {
	position: relative;
	top: -2px;
}

.section_result_area_ .txt_display_num_ select,
.txt_display_num_bottom_ select {
	top: -2px;
}

.section_dt_table_cell_ .section_input_list_ dt {
	margin-bottom: 10px;
}

.section_dt_table_cell_ .section_input_list_ dd {
	height: auto;
	margin-bottom: 10px;
}

.section_input_list_ label {
	margin-right: 15px;
	white-space: nowrap;
}

.section_input_list_equally_ label {
	vertical-align: top;
	white-space: normal;
	margin-right: 8px;
}

.section_input_list_equally_wide_ label {
	vertical-align: top;
	white-space: normal;
	margin-right: 10px;
}

.section_input_list_equally_wider_ label {
	vertical-align: top;
	white-space: normal;
	margin-right: 10px;
}

.section_input_list_equally_wide_ label.txt_label_last_,
.section_input_list_equally_wider_ label.txt_label_last_ {
	width: auto;
}

input[type=radio],
input[type=checkbox] {
	margin-right: 6px;
}

input[type=text].txt_input_bg_gray_,
input[type=file].txt_input_bg_gray_,
textarea.txt_input_bg_gray_ {
	border-color: #f0f0f0;
	background-color: #f0f0f0;
	color: #505050;
}


.section_single_line_,
.list_paging_ {
	font-size: 0;
}

.section_single_line_ dt,
.section_single_line_ dd,
.list_paging_ li {
	display: inline-block;
	font-size: 14px;
}

.section_title_note_set_ h2 {
	float: left;
}

.section_title_note_set_ ul {
	float: right;
	padding-top: 3px;
	font-size: 0;
}

.section_title_note_set_ li {
	display: inline-block;
	margin-left: 20px;
	font-size: 14px;
}

.list_paging_ {
	margin-top: 20px;
	text-align: center;
}

.list_paging_ li.list_paging_current_ {
	background-color: #b4b4b4;
}

.list_paging_ li {
	margin: 0 3px;
	padding-top: 2px;
}

.list_paging_ li a {
	padding: 0 3px;
	color: #0064b4;
}
.list_paging_ li span {
	color: #b4b4b4;
}

.list_paging_ li a:hover {
	color: #0fbefa;
}

.list_paging_ li.list_paging_current_ span {
	color: #fff;
}

.list_paging_ .list_paging_first_ a,
.list_paging_ .list_paging_last_ a {
	display: inline-block;
	height: 16px;
	padding: 0 5px;
	border-right: 1px solid #0064b4;
	border-left: 1px solid #0064b4;
	line-height: 1.2;
	vertical-align: middle;
}

.list_paging_ .list_paging_prev_ a {
	margin: 0 3px;
	padding: 0 0px 0 15px;
	background:url(../img/contents/bg_arrow_blue_left.png) no-repeat 0 40%;
}

.list_paging_ .list_paging_next_ a {
	margin: 0 3px;
	padding: 0 15px 0 0px;
	background:url(../img/contents/bg_arrow_blue.png) no-repeat 100% 40%;
}

.list_paging_ .list_paging_first_ span,
.list_paging_ .list_paging_last_ span {
	display: inline-block;
	height: 16px;
	padding: 0 5px;
	border-right: 1px solid #b4b4b4;
	border-left: 1px solid #b4b4b4;
	line-height: 1.2;
	vertical-align: middle;
}

.list_paging_ .list_paging_prev_ span {
	margin: 0 3px;
	padding: 0 0px 0 15px;
	background:url(../img/contents/bg_arrow_gray_left.png) no-repeat 0 40%;
}

.list_paging_ .list_paging_next_ span {
	margin: 0 3px;
	padding: 0 15px 0 0px;
	background:url(../img/contents/bg_arrow_gray.png) no-repeat 100% 40%;
}

#popup .bt_popup_arrow_ {
	display:inline-block;
	margin-left: 10px;
	padding: 3px 14px 3px 28px;
	background: #505050 url(../img/contents/bg_in_bt_arrow.png) no-repeat 11px 8px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: normal;
}

#popup .bt_popup_arrow_:hover {
	background-color:#606060;
	background-image:url(../img/contents/bg_in_bt_arrow_hover.png);
	color: #fdf68a;
	text-decoration: none;
}

.section_bt_large_wrap_ {
	padding: 20px 0;
	text-align: center;
}

.list_status_check_ li {
	padding-left: 20px;
}

.list_status_active_ {
	background: url(../img/contents/icon_status_active.png) no-repeat 0 0;
}

.list_status_end_ {
	background: url(../img/contents/icon_status_end.png) no-repeat 0 2px;
}

.list_status_yet_ {
	background: url(../img/contents/icon_status_yet.png) no-repeat 0 2px;
}

.list_status_disuse_ {
	background: url(../img/contents/icon_status_disuse.png) no-repeat 0 0;
}
.list_status_caution_ {
	background: url(../img/contents/icon_status_caution.png) no-repeat 0 0;
}

.section_bt_wrap_cluetip_ a {
	margin: 0 20px 0 10px;
}

.section_bt_wrap_cluetip_ a img,
.section_wrap_cluetip_ a img{
	position: relative;
	margin: -3px 0;
	vertical-align: middle;
}

.section_gray_field_border_ {
	margin-bottom: 0;
	padding: 15px;
	border: 1px solid #dcdcdc;
	background-color: #f1f1f1;
}

.onmouse-balloon--icon_ {
	position: relative;
}
  .onmouse-balloon--icon_ img {
	  margin: -3px 0;
}

.onmouse-balloon-bottom--comment_ {
	display: none;
	left: -60px;
	top: 40px;
	position: absolute;
	background-color: #787878;
	border: solid transparent;
	border-bottom-color: #787878;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	padding: 7px;
	white-space: normal !important;
	word-wrap: break-word;
	word-break: break-all;
	z-index: 2;
}

.onmouse-balloon-bottom--comment_:after {
	position: absolute;
	width: 0;
	height: 0;
	left: 50px;
	bottom: 100%;
	margin-top: 10px;
	border: solid transparent;
	border-color: rgba(120, 120, 120, 0);
	border-bottom-color: #787878;
	border-width: 15px;
	pointer-events: none;
	content: " ";
}

.onmouse-balloon--icon_:hover > .onmouse-balloon-bottom--comment_ {
	display: block;
}
  
/* ---------------------------------------------------------------
	ボタン設定
--------------------------------------------------------------- */
/*タブメニュー*/
div.module_tab_ {
	padding-bottom: 20px;
}
div.module_tab_ ul {
	border-bottom: 3px solid #0fbefa;
}
div.module_tab_ ul li {
	display: inline-block;
	margin-left: 5px;
}
div.module_tab_ ul li:first-child {
	margin-left: 0;	
}

div.module_tab_ ul li a {
	display: inline-block;
	border-radius: 4px 4px 0 0;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background: -moz-linear-gradient(bottom, #000, #434343 40%, #797979);
	background: -webkit-linear-gradient(bottom, #000, #434343 40%, #797979);
	background: linear-gradient(to top, #000, #434343 40%, #797979);
	color: #ffffff;
	padding: 6px 14px 5px;
}
div.module_tab_ ul li a:hover {
	background: -moz-linear-gradient(bottom, #404040, #727272 40%, #9b9b9b);
	background: -webkit-linear-gradient(bottom, #404040, #727272 40%, #9b9b9b);
	background: linear-gradient(to top, #404040, #727272 40%, #9b9b9b);
	text-decoration: none;
}
div.module_tab_ ul li a.tab_current_,
div.module_tab_ ul li a.tab_current_:hover {
	border-top: 1px solid #0fbefa;
	border-left: 1px solid #0fbefa;
	border-right: 1px solid #0fbefa;
	background: #0fbefa;	
}

/*オーダーメニュー*/
div.module_order_link_ {
	border-top: 1px solid #787878;
	border-bottom: 1px solid #787878;
}
div.module_order_link_ ul {
	
}
div.module_order_link_ ul li {
	display: inline-block;
	background: url(../img/contents/bt_sub_accodion.png) no-repeat 0 45%;
	padding: 5px 3px 5px 14px;
}
div.module_order_link_ ul li a,
div.module_order_link_ ul li span {
	display: inline-block;
	padding: 3px;
	color: #505050;
}
div.module_order_link_ ul li a.link_current_,
div.module_order_link_ ul li span.link_current_ {
	background-color: #aff6ff;
	font-weight: bold;
}
/*注意書き*/
.module_section_note_ {
	background-color: #f9fbc8;
	padding: 18px 20px;
}
.module_section_note_ dt {
	color: #ff2828;
	margin-bottom: 11px;
}
.module_section_note_ dd.new_line_ {
	margin-top: 8px;
}
.module_section_note_ p {
	font-size: 12px;
	line-height: 1.6;
}
.module_section_note_ ul {
}
.module_section_note_ ul li {
	font-size: 12px;
	line-height: 1.6;
	list-style-type: disc;
	list-style-position: inside;
}

.section_input_schedule_ input[type=text] {
	margin-right: 10px;
}
/*注意書き*/

.module_section_note_ div.section_note_title_ {
	color: #ff2828;
	margin-bottom: 11px;
}
.module_section_note_ p {
	font-size: 12px;
	line-height: 1.6;
}

.table_overview_ {
	border-top: 1px solid #dedede;
	border-left: 1px solid #dedede;
}

.table_overview_ th,
.table_overview_ td {
	padding: 4px 10px;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	line-height: 1.6;
}

.table_overview_ th {
	background-color: #6497c2;
	color: #fff;
	font-weight: bold;
}

/* セット商品アイコン */
img.goods_set_icon_ {
	width: 44px;
	height: 19px;
	vertical-align: middle;
	padding: 8px;
}

/* レコメンドメール */
hr.recommend_mail_separator_ {
	text-align: left;
	margin-left: 0px;
	width: 600px;
	border-width: 1px;
}
div.recommend_mail_modal_ {
	display: none;
}
img.recommend_mail_icon_ {
	display: block;
	position: relative;
	top: 1px;
	width: 30px;
	height: 30px;
}

/* 共通クラス(その他) */
.width100percent_ {
	width: 100%;
}

/* ツリーチェックボックス */
ul.treecheckbox_ {
  overflow: hidden;
  width: 100%;
}

ul.treecheckbox_ li {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

ul.treecheckbox_ li.depth_2 {
  text-indent: 16px;
}

ul.treecheckbox_ li.depth_3 {
  text-indent: 32px;
}

ul.treecheckbox_ li.depth_4 {
  text-indent: 48px;
}

/* フリーページアコーディオンアイコン */
span.accordion_verticle{
  display: block;
  width: 8px;
  height: 2px;
  background: #0000ff;
  transform: rotate(90deg);
  transition: all .4s;
}

span.accordion_horizon{
  margin-top: 10px;
  float: left;
  display: block;
  width: 8px;
  height: 2px;
  background: #0000ff;
}

span.accordion_verticle.active{
  opacity: 0;
}

.gliststyle_checkbox_ label {
  display: inline-block;
}

.updatedates_checkbox_ label {
  display: inline-block;
}

.dispsalesdate_checkbox_ label {
	display: inline-block;
}

.balloon {
  --balloon-bg: #787878;
  --balloon-border: #777;

  font-size: 12px;
  min-width: 150px;
  background-color: var(--balloon-bg);
  color: #fff;
  border-radius: 0;
  border: 1px solid var(--balloon-border);
  box-shadow: 4px 4px 4px #555;
}
.balloon.alert {
  --balloon-bg: #f88;

  font-size: 16px;
  font-weight: bold;
  max-width: 600px;
  border-radius: 6px;
}
.balloon-arrow-border {
  position: absolute;
  height: 0;
  width: 0;
  border-style: solid; 
  border-image: initial;
}
.balloon-arrow-border.center {
  left: calc(50% - 7px);
}
.balloon-arrow-border.right {
  right: 19px;
}
.balloon-arrow-border.left {
  left: 19px;
}
.balloon-arrow-border.top {
  top: -12px;
  border-width: 0 7px 12px;
  border-color: transparent transparent var(--balloon-border);
}
.balloon-arrow-border.bottom {
  bottom: -12px;
  border-width: 12px 7px 0;
  border-color: var(--balloon-border) transparent transparent;
}
.balloon-arrow {
  position: absolute;
  height: 0;
  width: 0;
  border-style: solid; 
  border-image: initial;
}
.balloon-arrow.center {
  left: calc(50% - 6px);
}
.balloon-arrow.right {
  right: 20px;
}
.balloon-arrow.left {
  left: 20px;
}
.balloon-arrow.top {
  top: -10px;
  border-width: 0 6px 10px;
  border-color: transparent transparent var(--balloon-bg);
}
.balloon-arrow.bottom {
  bottom: -10px;
  border-width: 10px 6px 0;
  border-color: var(--balloon-bg) transparent transparent;
}

/* 共通簡易モーダル表示(jquery-ui) (旧nyroModal/fancybox) */
.simplemodal-no-title {
	font-family:inherit;
}

.simplemodal-no-title .ui-dialog-titlebar {
	display: none;
}

.simplemodal-no-title a.bt_close-simple-modal {
	display: block;
	position: absolute;
	top: -12px;
	right: -12px;
	width: 24px;
	height: 24px;
	background: url(../img/header/bt_close.png) no-repeat 0 0;
	z-index: 100;
	box-shadow: -4px 4px 5px rgba(0,0,0,0.6);
}

.simplemodal-no-title  a.bt_close-simple-modal:hover {
	background-position:0 -24px;
}

/* レフィル商品アイコン */
img.refill_goods_icon_ {
	width: 44px;
	height: 19px;
	vertical-align: middle;
	padding: 8px;
}

a[name^="goods_set_icon"]:hover,
a[name^="refill_goods_icon"]:hover{
	text-decoration: none;
}

/* サロン情報変更依頼 */
form.salon_chgreq input[type=text] {
	margin-right: 10px;
}

/* 商品販売・価格一括設定 */
form.calc_price .section_input_list_ label:last-of-type {
	margin-right: 0;
}

.arimino_logo {
	font-size: 18px;
}

.disabled-link {
  opacity: 0.5;
  pointer-events: none;
  cursor: not-allowed;
}